
Installer - Bug #37325

Installer should configure container gateway to use Postgres

04/05/2024 12:45 PM - Ian Ballou

Status: Ready For Testing   

Priority: Normal   

Assignee: Ian Ballou   

Category: Foreman modules   

Target version: 3.11.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/835

  

Description

https://github.com/Katello/smart_proxy_container_gateway/pull/33 adds support for Postgres, which should be the new default

database.

History

#1 - 04/05/2024 03:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/835 added

#2 - 04/05/2024 03:31 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/479 added

#3 - 04/09/2024 08:25 PM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/puppet-foreman_proxy/pull/835,

https://github.com/theforeman/puppet-foreman_proxy_content/pull/479)

#4 - 04/09/2024 08:25 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/835 added

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

https://github.com/Katello/smart_proxy_container_gateway/pull/33
http://www.tcpdf.org

